clear all
set more off


*** THESE LOCAL MACROS NEED TO BE IDENTICAL TO THOSE IN THE 1_samples FILE ***

local NS = 1000 //number of samples

local OUTCOME       y
local TREATMENT     treated
local COVARIATES    x1
local COV1			x1
local NCOVS			2 //number of COVARIATES + 1

*outcome equation params
local beta_0  = 3
local beta_D  = .5
local beta_1  = .5
local beta_1D = 0

forvalues i=1/`NS' {
	append using "samples/sample`i'"
}

sum `COV1' if `TREATMENT'==1
local xbar1 = r(mean)

local att = `beta_D' + `beta_1D'*`xbar1'


*** SAVE THE VALUE OF THE TARGET PARAMETER ***

drop _all
set obs 1

gen effect = `att'
save 4_effects_true, replace
clear all
