clear all
set more off


use 5_biases_true, clear
gen sd=sqrt(variance)
keep estimator ambias rmse sd
sort estimator
format ambias rmse sd %30.3f

qui log using 7_results_print, t replace
di "RESULTS FOR THE ORIGINAL DGP"
list
qui log close


use 6_results_placebo, clear

qui log using 7_results_print, t append
di _newline
di "RESULTS FOR THE PLACEBO EMCS"
tab corr_rank_mse
qui log close


use 6_results_structured, clear

qui log using 7_results_print, t append
di _newline
di "RESULTS FOR THE STRUCTURED EMCS"
tab corr_rank_mse
qui log close


clear all
