clear all
set more off

postfile true str4(outcome) str2(dataset) str3(version) double(effect se) using 4_effects_true, replace
cd "original_data"

use nswera_treated, clear
append using nswera_control
gen u78=re78==0
reg re78 treated, vce(robust)
scalar effect=_b[treated]
scalar se=_se[treated]
post true ("re78") ("ST") ("exp") (effect) (se)
reg u78 treated, vce(robust)
scalar effect=_b[treated]
scalar se=_se[treated]
post true ("u78") ("ST") ("exp") (effect) (se)

use nswre74_treated, clear
append using nswre74_control
gen u78=re78==0
reg re78 treated, vce(robust)
scalar effect=_b[treated]
scalar se=_se[treated]
post true ("re78") ("DW") ("exp") (effect) (se)
reg u78 treated, vce(robust)
scalar effect=_b[treated]
scalar se=_se[treated]
post true ("u78") ("DW") ("exp") (effect) (se)

post true ("re78") ("ST") ("ctr") (0) (0)
post true ("u78") ("ST") ("ctr") (0) (0)
post true ("re78") ("DW") ("ctr") (0) (0)
post true ("u78") ("DW") ("ctr") (0) (0)

cd ..
postclose true
clear all
